<?xml version="1.0" encoding="utf-8"?>
<Window width="160,188">
	<VerticalLayout inset="8,10,8,10" bkimage="skinplan\login\area_bk.svg" >
	  <HorizontalLayout name="area_comb_wnd" borderround="4,4" width="144">
		<VerticalLayout name="area_inner_lay" padding="16,0,0,0" width="144" height="166">
			<List name ="area_item_lay" align="top" width="144" itemalign="left" hscrollbar="false" itemwidth="112"
			vscrollbar="true">
				<ListHeader padding="0,0,0,0" height="41" inset="0,1,1,0" >
					<ListHeaderItem name="area_header" text="常用地区" width="112" height="41" align="left" textcolor="login_area_ini_textcolor" indexfont="yahei_font13"
					textpadding="0,-10,0,0"/>
				</ListHeader>	
			</List>
		</VerticalLayout>		
	  </HorizontalLayout>
  </VerticalLayout>
</Window>


